Class | Ohcount::Gestalt::AndRule
In: | lib/gestalt/rules/and_rule.rb
Parent: | LogicalRule

Will trigger if all sub-rules do

### Methods

triggered?

### Public Instance methods

triggered?(g_facts)

[Source]

    # File lib/gestalt/rules/and_rule.rb, line 5
                            def triggered?(g_facts)
                                    rules.each do |r|
                                            return nil unless r.triggered?(g_facts)
                                    end
                                    self
                            end

[Validate]